Where to get Screamer 1.7

Support for Bloader and Screamer

Moderator: phalanx

Post Reply
g4ilo
Posts: 1
Joined: Thu Feb 03, 2011 6:10 am
Location: Cumbria, UK
Contact:

Where to get Screamer 1.7

Post by g4ilo » Wed Feb 09, 2011 4:51 am

Could anyone point me to where to get Screamer 1.7 or whatever later version has superseded it? The Sparkfun main site seems only to have 1.6 and the links in forum posts from 2007/8 for 1.7 are now dead.

I need the ability to access com ports above COM6 which the newer version apparently has. I'd make the changes myself if only I had a copy of VB6...

Post Reply